html, body { margin: 0; padding: 0; width: 100%; height: 100%;  color:#000000;font-family: 'gothic';font-size:13px; overflow-x:hidden; }

.clr {clear: both; display: block;}

a:hover,a:focus,a {text-decoration:none; outline:none;}

.simple-link,.simple-link:focus {color:#000000; text-decoration:underline;}
.simple-link:hover {color:#a3c17a; text-decoration:underline;}

ul, h1, h2, h3, h4 {list-style:none; margin:0; padding:0;}
.modal-title {font-family: 'gothicb';color:#a3c17a; }

h3 {font-family: 'gothicb';font-size:14px; margin:0px 0 20px 0;}
h4 {font-family: 'gothicb';font-size:16px; margin:0px 0 20px 0;}

.menu-con {display:block; width:400px; background:url(../images/menu-bg.png) top right; position:fixed; top:0; left:0; height:100%; z-index:99;}
.logo {display:block; background:url(../images/logo.png) no-repeat; width:120px; height:149px; margin:30px auto;}
.logo-k {display:none;}
.main-menu { display:block;padding-left:40px; padding-right:80px; margin-bottom:20px;}
.main-menu li { display:block; /*border-bottom:1px solid #c8c8c8;*/ position:relative; width:120%;}
.brd-bttm { position:absolute; bottom:0; height:1px; background:#c8c8c8; left:0!important;}
.main-menu li a:hover .brd-bttm {left:-15px;}
.main-menu li:first-child .brd-bttm {width:300px;}
.main-menu li:nth-child(2) .brd-bttm {width:290px;}
.main-menu li:nth-child(3) .brd-bttm {width:280px;}
.main-menu li:nth-child(4) .brd-bttm {width:270px;}
.main-menu li:nth-child(5) .brd-bttm {width:260px;}

.main-menu li a {color:#000000;font-family: 'gothicb'; font-size:15px;display:block; padding:12px 0;transition: color 0.5s ease, padding 0.2s linear; }
.main-menu li a:hover, .main-menu li a.active {color:#706f6f; padding-left:15px;}
.bottom-nav { display:block;padding-left:40px;}
.bottom-nav a {font-family: 'gothicb'; display:block; float:left;color:#706f6f; font-size:14px; padding-right:15px; border-right:1px solid #706f6f; margin-right:15px;}
.bottom-nav a:last-child {border-right:none;}
.bottom-nav a:hover, .bottom-nav a:focus {color:#000000;}


.main-menu li ul.dropdown{width: 340px; height:185px; background:url(../images/bg/menu-bir.png) no-repeat; display: none; position: absolute; z-index: 999; left: 322px; top:0;padding:25px 20px 20px 60px; }
.main-menu li ul.dropdown.firstMenu{ height:280px; background:url(../images/bg/menu-bir.png) no-repeat;left: 319px; top:-10px;}
.main-menu li ul.dropdown.secondMenu{ height:260px; background:url(../images/bg/menu-iki.png) no-repeat;left:309px; top:-101px; }
.main-menu li ul.dropdown.thirdMenu{ height:369px; background:url(../images/bg/menu-uc.png) no-repeat;left: 304px; top:-146px;   }
.main-menu li ul.dropdown.fourthMenu{ width: 344px;height:369px; background:url(../images/bg/menu-dort.png) no-repeat;left: 300px; top:-192px;}

.main-menu li:hover ul.dropdown{ display: block; }
.main-menu li ul.dropdown li{display: block; border-bottom:0;}
.main-menu li ul.dropdown li.menu-title{font-size:18px; margin-bottom:20px;}
.main-menu li ul.dropdown li a {font-family: 'gothic'; padding:0; display:block; color:#000000; line-height:31px;transition: color 0.5s ease, padding 0.2s linear; font-size:15px;}
.main-menu li ul.dropdown li.menu-title a{font-size:18px; margin-bottom:20px;}
.main-menu li ul.dropdown li a span {display:none;top: 0; font-size: 10px; padding-right:2px;}
.main-menu li ul.dropdown li a:hover {font-family: 'gothicb'; padding-left:10px;}
.main-menu li ul.dropdown li a:hover span {display:inline-block;}


.mobile-menu { position:fixed; left:0; z-index:999; height:100%!important; display:none;}

.home-white-text { background: #fff none repeat scroll 0 0; color: #000000; display: block; font-size: 20px; font-family: 'gothicb'; left: -390px; padding: 15px 24px 15px 80px; position: absolute; top: 269px; z-index: 98;}
.home-green-text {background: #a3c17a none repeat scroll 0 0; color: #fff; display: block; font-size: 20px; font-family: 'gothicb'; left: -390px; padding: 15px 24px 15px 80px; position: absolute; top: 327px; z-index: 98;}

.home-name-area {background: #fff none repeat scroll 0 0; color: #000000; opacity:0; font-size: 20px; font-family: 'gothicb'; left: 430px; padding: 15px 24px; position: absolute; top:436px; z-index: 98; border:0; width:350px;}
.home-start-link {background: #fff; color: #000000; display: none; font-size: 16px; font-family: 'gothicb'; left: 430px; padding:9px 24px; position: absolute; top:517px; z-index: 98; border:0; transition: background 0.4s ease 0s;}
.home-start-link:hover, .home-start-link:focus {background:#a3c17a; color: #fff;}
.home-start-link span {font-weight:300; font-size:14px;}

.social-media {display:block;list-style:none; margin-left: 17px;}
.social-media li {background:#fff; border-radius:5px; float:left;width:29px; height:29px; margin:20px 5px 25px 5px;transition: background 0.4s ease 0s; border:2px solid #000000;}
.social-media li:hover {background:#000; }
.social-media li a {display:block;background-position:center center; background-repeat:no-repeat; width:29px; height:29px; text-align:center; background-size:60% 60%;transition: background 0.4s ease 0s; }
.social-media li a.facebook {background:url(../images/icon-facebook-s.png);}
.social-media li a.twitter {background:url(../images/icon-twitter-s.png);}
.social-media li a.flicker {background:url(../images/icon-flicker-s.png);}
.social-media li a.youtube {background:url(../images/icon-youtube-s.png);}
.social-media li a.facebook:hover {background:url(../images/icon-facebook.png);}
.social-media li a.twitter:hover {background:url(../images/icon-twitter.png);}
.social-media li a.flicker:hover {background:url(../images/icon-flicker.png);}
.social-media li a.youtube:hover {background:url(../images/icon-youtube.png);}

.footer-con {display:block; position:fixed; bottom:20px; left:40px; }
.phone {padding-left:45px !important; display:block; background:url(../images/icon-phone.png) top left no-repeat; padding-left:25px; color:#000000;font-family: 'gothicb'; font-size:24px;line-height: 26px; padding-bottom: 3px;}
.phone span {font-size:21px;}
.sponsor {display:block; clear:both;}
.sponsor .cds { float:left;width:91px; height:34px; background:url(../images/cds.jpg) no-repeat; margin-right: 28px;cursor:default}
.sponsor .egeyapi { float:left;width:100px; height:31px; background:url(../images/egeyapi.jpg) no-repeat;cursor:default;}
.copyright {color:#706f6f; font-size:11px;font-family: 'gothicb'; display:block;  float:none; margin-top:15px;}

.page-container {float:left; margin-top:175px; margin-left:400px;}
h1.page-title {font-size:23px; color:#000000;font-family: 'gothicb'; padding-left:15px; margin-bottom:30px;}
.page-content {text-align:justify; padding-bottom:30px;line-height: 20px;}
.page-content .phone {margin:30px 0 20px 0;}
.page-content .social-media {display:block!important; margin-left:-5px; margin-top:10px;}
.page-content form {margin-top:30px; max-width:400px;}
label {display:block;}
.form-inline .form-group {margin-bottom: 15px;}
.form-inline .form-control { min-width: 198px;}
.message {margin:15px 0;}
.btn-login {width:100%; color:#fff;font-family: 'gothicb'; border-radius:4px; margin:30px 0;font-size:17px;}
.send-btn, .send-btn:focus {float:right; background:#262626;color:#fff;font-family: 'gothicb'; border-radius:4px;font-size:16px;transition: background 0.4s ease 0s; border-bottom:1px solid #c8c8c8; width:140px;}
.send-btn:hover {background:#405721;color:#fff;}
.pageImg {margin:0 auto;}
.page-link {display:inline-block; margin:30px 0; font-size:15px;padding:15px 25px; border-radius:4px; background:#a3c17a; color:#fff; font-family: 'gothicb';transition: background 0.4s ease 0s;text-align: left;}
.page-link:hover {background:#405721; color:#fff;}
.link-right {text-align:right;color:#000000;float: right; margin-top:-60px;}
.link-right span {font-size:23px; font-family: 'gothicb'; }
.link-right:hover {color:#a3c17a; text-decoration:underline;}

.squaredFour {float: left; margin: 20px 2% 0px 0; position: relative; width: 48%;}
.squaredFour span {display:inline-block; margin-left:20px; line-height:26px;}
.squaredFour label { width: 28px;height: 28px; cursor: pointer; position: absolute; top: 0; left: 0; background: #fff; border: 1px solid #ccc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;  border-radius: 4px;}
.squaredFour label:after {  content: '';  width: 14px;  height: 8px;  position: absolute;  top: 7px;  left: 6px;  border: 3px solid #99b771;  border-top: none;  border-right: none;  background: transparent;
  opacity: 0;  -webkit-transform: rotate(-45deg);      -ms-transform: rotate(-45deg);          transform: rotate(-45deg);}
.squaredFour label:hover::after {  opacity: 0.5;}
.squaredFour input[type=checkbox] {  visibility: hidden; margin:0;}
.squaredFour input[type=checkbox]:checked + label:after {  opacity: 1;}
.informed {display:block; margin:30px 0 0px 0;width:100%; clear:both;}

.warning {font-size:12px; font-family: 'gothicb'; display:block; margin:20px 0 0px 0;}

.liste  {display:block; padding-bottom:30px;}
.liste li {display:block; padding-left:12px; background:url(../images/black-bullet.jpg) center left no-repeat;line-height: 25px;}

ol.flatPlans {width:94%; padding:0 0 0 35px; margin:30px 0; border-left:20px solid #bcbcbc;}
ol.flatPlans li {line-height: 25px;}
ol.flatPlans li span {display:inline-block; float:right;}

.fpBigCon {position:relative;}
.fpBig {position:absolute; right:20px; bottom:20px; display:block; width:40px; height:40px; background:url(../images/bigger.png) no-repeat;}

.kroki, .googleMap  {margin-bottom:40px;}
/*iframe {max-width:1140px;}*/

.adres {display:block; padding-left:45px; background:url(../images/icon-adres.jpg) left top no-repeat;}
.telefon {display:block; padding-left:45px; background:url(../images/icon-phone.jpg) left center no-repeat; line-height: 70px;}
.mail {font-family: 'gothicb';display:block; padding-left:45px; background:url(../images/icon-mail.png) left center no-repeat; }
.mail a, .mail a:hover {color:#000000;}

.yol-tarifi {padding:30px 0;}
.yol-tarifi ol{ padding:0; margin:20px 0 30px 15px; border-left:0;}
.yol-tarifi ol li {line-height: 25px;}

.payment-form {display:none; width:100%; height:100%;color: #fff; position:absolute; height:100%; width:100%; top:0;}
.payment-container {display:block;margin:0 auto; width:auto; max-width:402px;}
.pay-overlay {display:block; position:fixed;width:100%; height:100%; top:0; left:0; background:url(../images/overlay.png); z-index: 9; }
#payment-alternatives { max-width:402px; position:absolute; top:15%;  z-index: 10;}
h2.pay-title {font-size:21px; font-family: 'gothicb'; color: #fff;line-height: 32px;  margin-bottom: 15px;}

.odeme-container {padding-bottom:30px;}
.odeme-box { background:#f6f6f6; border-radius:10px; text-align:center;padding-bottom: 30px; margin-bottom:20px; }
.odeme-box h5 {font-family: 'gothicb';border-bottom:1px solid #dadada;padding:20px; margin:0;}
.odeme-box h5.last-box { border-bottom: 0 none;padding: 60px 20px}
.odeme-box h3 {font-size:26px;font-family: 'gothic';padding:20px;  margin-bottom:0;}
.odeme-box h3 span {font-size:16px; display:block;padding-top: 10px; }
.odeme-title { background:#e5e5e5; border-top-left-radius:10px;border-top-right-radius:10px;}
.odeme-box ul {display:block; padding:10px 25px 10px 25px; }
.odeme-box ul li {line-height:28px; border-bottom:1px solid #dadada; line-height: 40px;}
.odeme-box ul li:last-child {border-bottom:0;}
.odeme-box p { padding:80px 20px;}
.odeme-box .page-link {margin:0; padding: 10px 25px;}

.alternatif-link-1, .alternatif-link-2, .alternatif-link-3, .alternatif-link-4 {display:none;}
.alternative-page {padding:30px 0; position:relative;}
a.back-button {display:block; position:absolute; top:0; right:0; width:41px; height:34px; background:url(../images/back.jpg) no-repeat;}

.proje-box {display:block; color:#000000; margin-bottom:20px;}
.proje-box img {border-top-left-radius:10px;border-top-right-radius:10px;}
.proje-title {background:#e5e5e5; margin-top:0; padding:10px 0 2px 0; text-align:center;font-family: 'gothicb';font-size:18px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.proje-box h3 {font-family: 'gothic';font-size:18px;} 
.proje-box:hover { color:#a3c17a;} 

.content > li { width:100%;}
.content > li a, .content > li a:focus {display:block;cursor:pointer; color:#000000; padding:20px; background:#eeeeee; border-bottom:1px dotted #c9c9c9;}
.content > li a h4 { font-size:14px;margin-bottom: 0;}
.content > li a h4 span{display:block; font-size:12px;font-family: 'gothic'; padding-top:10px;}
.selected, .content > li a:hover { background:url(../images/list-ac.jpg) center left no-repeat #c9c9c9!important;}

#paging_container9 {overflow:auto;background:#eeeeee; min-height:430px; position:relative;}
.page_navigation {position:absolute; bottom:17px; right:17px;}
.video-title {display:block; padding:20px;font-family: 'gothicb';}
.next_link, .previous_link, .ellipse {display:none!important;}
.page_link { text-align:center;font-size:12px;font-family: 'gothicb'; color:#000000!important; padding:4px 8px; border-radius:4px; background:#c9c9c9; margin:2px;}
.active_page { background:#a3c17a;}

.video-container {padding-left:0; margin-bottom:30px;}
.project-content {background:#fff;    position: relative;}
#slider-thumbs {margin-bottom:30px;}

.gifbox {display:none; position:absolute; left: 730px; top: 430px; z-index:9999;}

.question-con-bg {display:block; width:100%; background:#fbfbdd; padding:10px 30px; position:relative; text-align:left;}
.number-con {display:block; background:#a3c17a;font-size:16px;font-family: 'gothicb'; height:50px; line-height:12px; border-radius:47px; padding:20px 14px; position:absolute; left:10px; top:-5px; }
.instruction {display:inline-block; padding-left:45px;}
.question-text {display:block; padding:30px 0;font-family: 'gothicb';}

.butce-con {display:block; padding:40px 0;}
.butce-text { line-height:30px;}
.butce-sonuc-con {background:#a3c17a; color:#000000; border-radius:4px; text-align:center; }
.butce-title {display:block;border-bottom:1px solid #fff;  padding:15px 0;}
.limit-con { padding:15px 0;}
.limit-con span {font-size:24px;font-family: 'gothicb'; display:inline-block; padding-left:15px;}

.prev-btn, .prev-btn:focus {font-family: 'gothicb';display:block; color:#000000!important; background:url(../images/prev-btn.jpg) left no-repeat #dadada; height:40px; line-height:40px; padding-left:30px; padding-right:16px; position:absolute; bottom:0; left:0;}
.next-btn, .next-btn:focus {font-family: 'gothicb';display:block; color:#000000!important; background:url(../images/next-btn.jpg) right no-repeat #dadada;height:40px; line-height:40px; padding-right:30px; padding-left:16px; position:absolute; bottom:0; right:0;}
.prev-btn:hover { background:url(../images/prev-btn-h.jpg) left no-repeat #a3c17a;}
.next-btn:hover {background:url(../images/next-btn-h.jpg) right no-repeat #a3c17a;}

.alg-cnt { text-align:center; }
.skor {padding:5px 10px;color:#fff; background:#195a9f; display:inline-block; margin-left:20px; margin-right:20px;font-family: 'gothicb'; font-size:16px;}
input[type="radio"] {float:left; height:60px; margin-right:10px; margin-top:0; margin-left:10px; outline:none!important;}
input[type="radio"]+label{font-family: 'gothicb'; outline:none!important;line-height: 20px; padding:20px 5px 20px 35px; font-weight:normal; cursor:pointer;text-align: left; }
input[type="radio"]:checked+label{ background-color:#a3c17a }

.result-container {padding:30px 0;}
.result-container .odeme-box {min-height:200px; padding-bottom:0;}
.result-container .limit-con { padding:25px 0 15px 0;}
.result-contact {display:block; margin:0 auto;}
.result-contact .mail, .result-contact .telefon {max-width:190px; margin:0 auto;}
.result-contact .page-link {display: block; margin: 28px auto; max-width: 290px;}

.rate-con { background:#f6f6f6; margin-bottom:10px; margin-top:30px; margin-left:0; margin-right:0;}
.rate-con img.icon-img {margin-right:15px;}
.oyla {width:136px!important; float:right; padding-top:15px;}
 #evlenme-profili-skoru {position:relative; padding-bottom:60px;}
.qusetion-box {position:relative; padding-bottom:60px;}
.gosterge {margin:40px auto;}
#evlenme-profili-skoru .alg-cnt {  margin:30px 0; }
.skor-desc {margin:35px 0;}
.skor-desc ol {margin:20px 0;}

.bg-image {float:right;}
.bg-content {margin-top:-250px;}

.uyari {font-size:10px; padding:30px 15px; display:block;}
#bize-ulasin .uyari { padding:15px 15px 30px 0;}


@media only screen and (max-width:1600px) {
.page-container { margin-left:380px; max-width:990px;}
}

@media only screen and (max-width:1400px) {
body { font-size:13px;}
.page-container {  max-width:940px;}
.odeme-box h3 {    font-size: 18px;}
}

@media only screen and (max-width:1300px) {
.odeme-box {font-size:11px;}
.page-container {  max-width:890px;}

}

@media only screen and (max-width:1200px) {
.page-container { margin-left:380px; max-width:860px;}
}



@media only screen and (max-width:1025px) {
.menu-con { display:none;}
.mobile-menu { display:block;}
.page-container {  max-width:970px;}
.smallClass {padding-left:45px; padding-top:137px;}
.logo-k {display:block; background:url(../images/logo-k.png) top center no-repeat #fff; width:100%; height:110px; position:fixed; top:0px; left:0px;z-index:999;}
#payment-alternatives { top:190px;}
.home-white-text, .home-green-text {left: -100%;}
.home-name-area, .home-start-link {left:80px;}
.odeme-box h3 {    font-size: 21px;}
.bg-image {display:none;}
.bg-content {margin-top:0px;}
}

@media only screen and (max-width:995px) {
.pageImg {margin-bottom:30px;}
.link-right {text-align:left;float: left; margin-top:0px;margin-bottom:30px;}
.gifbox {display:none!important;}
}

@media only screen and (max-width:650px) {
.rate-con {line-height: 28px; text-align:left; font-size:11px;}
.oyla {width:98px!important; float:right; padding:0; padding-top:0;}
.oyla img {width:16px; height:15px;}
}


@media only screen and (max-width:550px) {
#payment-alternatives { padding-left:30px; padding-right:30px;}
h2.pay-title {font-size:14px; line-height:20px;}
.squaredFour { margin: 20px 0 0px 0; width: 100%;}
.home-white-text, .home-green-text,.home-name-area, .home-start-link { font-size:14px;}
.home-name-area {width: 284px; top:406px;}
.home-start-link {  top:466px;}
.transformer-tabs a span {display:none;}
}

@media only screen and (max-width:400px) {

}


.tab-more{
    font-family: 'gothicb';
    background-color:#dadada;
    float:right;
    font-size:14px;
    padding:10px;
    margin-top:10px;
    cursor:pointer;
}


.tab-more:hover {
    background-color:#a3c17a;
}

.tab-more-con{
    display:none;
}
.transformer-tabs li:hover{
    background-color:#a3c17a;
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  transition: 1s opacity;
}
.video-overlay{
    background:rgba(255,255,255,0.45);
    position:absolute;
    width:100%;
    height:100%;
    z-index: -1;
}
.contact-content{
    width:100%;
    height:100%;
    position:relative;
}
.resp-tabs-list li{

}
#projede-yasam{
    padding:0 !important;
}
.resp-tabs-list li a{
    display:block;
    padding:10px 0;
}
.quest-wrapper li{
    /* display:none; */
}
.q-prev, .q-next{
    cursor:pointer;
}

.resp-tabs-list li a span{
    display:block;
}
.tab-more p{
    margin:0;
}
.gorsel-soru label{
    margin-bottom:0;
    cursor:pointer;
}
.gorsel-soru-2 label{
    margin-bottom:0;
    cursor:pointer;
}
.prev-skor{
    text-decoration:underline;
    cursor:pointer;
    color:#a3c17a;
}
.ne-dediler{
    position: absolute;
    height: 200px;
    bottom: 30px;
    left: 300px;
    /*animation: hide 0.3s linear forwards 5s;*/
}

.home-name-area{
    animation: show 1s linear forwards 3.2s;
}

.center-title{
    text-align:center;
    margin-bottom:0 !important;
}
.rez{
    background-color: #706f6f !important;
}
.rez-control{
    margin-top:-40px;
}
.rez-control .next{
    font-family: 'gothicb';
    padding-right:30px;
    padding-left:16px;
    line-height:40px;
    background-color:#dadada;
    float:right;
    background-image:url("../images/next-btn.jpg");
    background-repeat:no-repeat;
    background-position:right;
    cursor:pointer;
}
.rez-control .next:hover {
    background-image:url("../images/next-btn-h.jpg");
    background-color:#a3c17a;
}
.rez-control .prev{
    font-family: 'gothicb';
    padding-left:30px;
    padding-right:16px;
    line-height:40px;
    background-color:#dadada;
    float:left;
    background-image:url("../images/prev-btn.jpg");
    background-repeat:no-repeat;
    background-position:left;
    cursor:pointer;
}
.rez-control .prev:hover {
    background-image:url("../images/prev-btn-h.jpg");
    background-color:#a3c17a;
}
.table-responsive{
    margin-bottom:30px;
    border:none;
}
.rez-table{
    width:100%;
    text-align:center;
}
.rez-table td{
    width:12.5%;
    border:1px solid #b4b4b4;
    height:40px;
    padding:2px;
}
    .rez-table td span {
        display:block;
        background-color:#acc174;
        width:100%;
        height:100%;
        line-height:36px
    }

     .rez-table td span a{
        color:#000;display:block; width:100%; height:100%;
    }

      .rez-table td span a:hover{
        background-color:#405721; color:#fff;
    }
    .rez-table tr:first-child td {
        background-color:#fafafa !important;
        font-family: 'gothicb';
    }
    .rez-table tr td:first-child {
        background-color:#ededed;
    }
.table-top{
    margin-top:30px;
    font-family: 'gothicb';
    height:50px;
    background-color:#706f6f;
}
.table-top span{
    display:block;
    width:100%;
    color:#fff;
    text-align:center;
    position:relative;
    top:50%;
    transform:translateY(-50%);
}
.rez-info{
    float:left;
    width:12.5%;
    background-color:#706f6f;
    height:35px;
    line-height:35px;
    text-align:center;
    margin-bottom:20px;
}

.rez-2-info{
    float:left;
    width:12.5%;
    background-color:#acc174;
    height:35px;
    line-height:35px;
    text-align:center;
}

.rez-info-p{
    height:35px;
    line-height:35px;
    margin-left:175px;
}
.rez-info-p b{
    font-family: 'gothicb';
}
.pin-wrapper{
    margin-top:40px;
}
.pin{
    width:12.5%;
    background-image:url("../images/pin-icon.jpg");
    background-repeat:no-repeat;
    height:52px;
    background-position:right;
    float:left;
    margin-right:30px;
}
.pin-info{
    padding-top:10px;
    float:left; padding-bottom:30px;
}
.pin-info p{padding-bottom:10px;
}

.booking {max-width:432px;}
@keyframes show{
    0%{opacity:0}
    100%{opacity:1}
}
@keyframes hide{
    0%{opacity:1}
    100%{opacity:0}
}
@media only screen and (max-width: 1650px) {
    .resp-tabs-list li a {
        padding:20px 0;
    }
}
@media only screen and (max-width: 1410px){
    .odeme-box p { padding:67px 20px;}
    .resp-tabs-list li{
        position:relative;
        font-size: 14px !important;
        font-family: 'gothicb' !important;
    }
    .resp-tabs-list li a{
        padding:0 !important;
        height:80px;
    }
    .resp-tabs-list li {
        height:60px;
        padding:0 !important;
    }
    .resp-tabs-list li span{
    width:100%;
    text-align:center;
    position:absolute;
    padding:0 10px;
    top:50%;
    transform:translateY(-50%);
    left:0;
}
}


@media (min-width:992px) and (max-width:1199px) {
}
@media (min-width:768px) and (max-width:991px) {
    .transformer-tabs a div{
        position:relative;
        line-height:20px !important;
        top:50%;
        transform:translateY(-50%);
    }
}


@media (max-width:767px){
    .pin-list{
        margin-bottom:50px;
    }
    .rez-info-p{
        margin-left:0;
        line-height:14px;
    }

    .rez-info, .rez-2-info{
        margin-bottom:10px;
        width: 87px;
        float:none;
    }
    .pin{
        width:60px;
    }
    .rez-control .next,.rez-control .prev {
        height:40px;
        margin-top:30px;
    }
    .rez-control .next span, .rez-control .prev span {
        display:none;
    }
    .rez-control{
        margin-top:0;
    }
    .rez-table{
        width:690px;
    }
    .gorsel-soru img{
        width:100%;
    }
    .gorsel-soru-2 img{
        width:100%;
    }
    input[type="radio"]+label{background-color:#ccc; font-family: 'gothicb'; outline:none!important;line-height: 20px; padding:20px 5px 20px 35px; font-weight:normal; cursor:pointer;text-align: left; }
}

@media (min-height:600px) and (max-height:840px) {
    .social-media li{
        margin:15px 5px 15px 5px;
    }
    .logo{
        height:100px;
        background-size:80px;
        margin-top:10px;
        margin-bottom:10px;
    }
    .phone {
        padding-left: 35px !important;
        display: block;
        background: url(../images/icon-phone.png) top left no-repeat;
        padding-left: 25px;
        color: #000000;
        font-family: 'gothicb';
        font-size: 18px;
        background-size: 18px;
        line-height: 18px;
        padding-bottom: 3px;
        margin-left: 25px;
    }
    .phone span{
        font-size:18px;
    }
}

@media (max-height:600px){
    .social-media{
        display:none;
    }
    .sponsor {
        display:none;
    }
}